<nav class="navbar navbar-dark bg-dark sticky-top">
  <ul ngbNav [activeId]="route.fragment" class="nav-pills" (navChange)="seleccionarNavActivo($event)">
    <li [ngbNavItem]="itemmenu.url" *ngFor="let itemmenu of menuprincipal">
      <a ngbNavLink routerLink="./{{itemmenu.url}}">{{ itemmenu.nombre }}</a>
    </li>
  </ul>
</nav>
<router-outlet>
<!-- <app-home [estadisticasPorTipo]="estadisticasPorTipo" (eventoEstadisticas)="actualizarEstadisticas($event)"></app-home>
<app-acerca></app-acerca> -->
</router-outlet>
